

/* News */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {

}
@media only screen and (max-width : 1780px) {
    .video-container{padding-bottom: 37.25%;}
    .brand-text{left: 212px;font-size: 21px;line-height: 25px;}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1680px) {
    .video-container{padding-bottom: 37.25%;}
    .brand-text{left: 200px;font-size: 14px;line-height: 19px;}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .accommodation-box h2{font-size: 39px}
}

/* MAC Laptops */
@media only screen and (max-width : 1440px) {
    .post-home .post-date{top: 15px}
    .post-home{padding-top: 15px;padding-bottom: 0;padding-right: 15px}
    .post-home h4{font-size: 15px}
    .video-content{padding: 29px 40px}
    .testimonial-home{padding-top: 40px}
    .accommodation-box h2{font-size: 33px}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{padding: 47px 10px 49px 10px;}
    .school-home h3{font-size: 22px}
    .preheader .media-list li{padding-left: 2px;padding-right: 2px;}
    .staff-box h4{min-height: 32px}
    .staff-box .staff-position{min-height: 102px}
    .staff-box .staff-info{word-break: break-all;}
    .page-id-14208 .getprospectus-row{background-size: 1440px}
    .preheader ul.info-list li:nth-child(2), .preheader ul.info-list li:nth-child(4){padding: 0}
    .brand-text{left: 200px;font-size: 14px;line-height: 19px;}
    .search-form form select{max-width: 251px}
    .post-home_image>div{padding: 40px 10px;}
    .post-home_image h4 {min-height: 63px;font-size: 18px;line-height: 22px;}
    .post-home_image .post-date{margin-bottom: 20px}
    .home .short-course-box h3{font-size: 15px}
    .home .short-course-box-hover p{font-size: 12px}
    .short-course-box{min-height: 200px;}
    .award-list img{max-width: 100%}
}
/* HD Ready Laptops */
@media only screen and (max-width : 1366px) {
    .testimonial-home{padding-top: 20px}
    .post-home p{font-size: 15px}
    .accommodation-box{top: 59px}
    .news-footer .post-date{padding: 8px 5px;text-align: center;}
    .inside-header h2{font-size: 35px}
    .fees-box,.post-type-archive-undergraduate-course .video-content.grey-content,.post-type-archive-undergraduate-course .video-image.grey-image,.post-type-archive-postgraduate-course .video-content.grey-content,.post-type-archive-postgraduate-course .video-image.grey-image{height: 273px;}
    .accommodation-image{height: 223px;background-size: cover;}
    
    .getprospectus-row{background-image: url('/wp-content/uploads/2018/06/prospectus-bg-1366.jpg');}
    .getprospectus-row h2{right: 0}
    .page-id-14208 .getprospectus-row{background-size: 1366px}
    .sessions-popup{max-width: 360px;}
}

/* HD Ready Laptops */
@media only screen and (max-width : 1360px) {
    .brand-text{font-size: 13px}
    .slide-caption h2{font-size: 40px;max-width: 300px}
    .video-content h4{margin-bottom: 15px;font-size: 20px}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{font-size: 16px}
}
/* Box Screens 1280x1024 */
@media only screen and (max-width : 1280px) {
    .accommodation-box{right: 40px}
} 

/* Zoomed in FF Break point */
@media only screen and (max-width : 1200px) {
    .preheader ul.info-list{margin-left: 0}
    .brand-text{display: none;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {font-size:13px;padding: 46px 8px 46px 8px;}
    .media-list li:nth-child(1),.media-list li:nth-child(2),.media-list li:nth-child(3),.media-list li:nth-child(4),.media-list li:nth-child(5),.media-list li:nth-child(6),.media-list li:nth-child(7){display: none;}
    .short-course-box{min-height: 310px}
    .news-footer .post-date{font-size: 12px}
    .footer .widget-title{font-size: 20px}
} 
/* iPads */
@media only screen and (max-width : 1024px) {
    .video-content {padding: 29px 15px;}
    .testimonial-box{padding: 24px;padding-bottom: 90px}
    .post-home .post-date span{display: inline-block;}
    .post-home{padding-top: 57px;padding-left: 20px;}
    .post-home .post-date{font-size: 14px}
    .post-home p{font-size: 14px}
    .accommodation-box h2{font-size: 24px}
    .section--title{font-size: 27px}
    .accommodation-link{font-size: 18px}
    .accommodation-link ion-icon{display: none;}
    .fees-box span{top: 50px;margin-top: 0}
    .getprospectus-row h2{right: auto;left: 0px;top: -117px;margin-top: 0}
    .search-form form select {max-width: 200px;}
    .virtual-box a{left: 20px}
    .page-id-438826 .nav.nav-tabs.nav-justified li > a{height: 235px;border: 1px solid #fff!important}
}

@media only screen and (max-width : 991px) {
	.center-row{display: block;}
	.center-row [class*="col-"]{float: none;display: block;}
    .school-home{max-width: 370px}
    .ddl-full-width-row>[class*="col-"]:last-child{padding-right: 15px!important}
    .ddl-full-width-row>[class*="col-"]:first-child{padding-left: 15px!important}
    .ddl-full-width-row.nopadding>[class*="col-"]:last-child{padding-right: 0px!important}
    .ddl-full-width-row.nopadding>[class*="col-"]:first-child{padding-left: 0px!important}
    .slide-caption h2 {font-size: 30px;max-width: 247px;}
    .video-content{max-width: 370px;margin: auto;position: relative;}
    .event-home,.testimonial-box,.video-image,.post-home,.preparatory-course{max-width: 370px;margin: auto;}
    .testimonial-box{min-height: auto;}
    .black-pagination .pagination,.white-pagination .pagination,.school-home{right: 0;left: 0;margin: auto;}
    .short-course-box{min-height: 172px;}
    .post-home .post-date{width: 80px;left: 0;right: 0;margin: auto;}
    .section--title{margin-top: 20px}
    .school-home h3{margin-bottom: 5px}
    .school-home{margin-bottom: 20px}
    .home .section--title{text-align: center;}
    .news-footer, .events-footer{max-width: 300px}
    .news-footer .post-date{font-size: 14px}
    .news-footer .post-date span{display: inline-block;}
    .events-footer img,.news-footer .post-date {margin-bottom: 5px}
    .copyright .social-media,.copyright p.text-right{text-align: left;}
    #wpv-view-layout-2079 .row{margin-left: 0;margin-right: 0}
    .post-home p,.post-home h4{font-size: 16px}
    .preheader ul.info-list,#imaginary_container{display: none;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu{text-align: right;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link { padding: 51px 10px 51px 10px;}
    .media-list li:nth-child(1),.media-list li:nth-child(2),.media-list li:nth-child(3),.media-list li:nth-child(4),.media-list li:nth-child(5),.media-list li:nth-child(6),.media-list li:nth-child(7){display: inline-block;}
    .preparatory-course{margin-bottom: 20px}
    .preparatory-course h3{margin-bottom: 0}
    .sharelink{text-align: left!important;}
    .video-content.red-content,.post-type-archive-undergraduate-course .video-content.grey-content,.post-type-archive-postgraduate-course .video-content.grey-content{height: auto;margin-bottom: 20px}
    .find-course{padding: 40px 50px}
    .thing-to-do{max-width: 503px;margin: auto;margin-bottom: 20px}
    .accommodation-image{max-width: 370px;margin: auto;height: 323px}
    .accommodation-link{max-width: 370px;margin: auto;margin-bottom: 20px;font-size: 24px}
    .accommodation-link ion-icon{display: block;}
    .fees-box{max-width: 370px;margin: auto;}
    .getprospectus-row{background-size: cover;}
    .getprospectus-row .contact-form-black{margin: auto;}
    .getprospectus-row h2{left: 15px}
    .form-group.col-md-8.text-right{text-align: left;}
    #sb_instagram{margin-bottom: 30px!important}
    .reorder-xs {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);direction: rtl;}
    .reorder-xs > [class*="col-"] {-webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);transform: rotate(-180deg);direction: ltr;}
    .home-link{margin-top: 30px;display: inline-block;width: 100%;}
    .erasmus-menu li{width: 49%}
    .follow-talk{display: none;}
    .search-form {display: block!important;}
    .search-row{position: relative;margin-top: -1px}
    .search-row .col-md-3{margin-bottom: 20px}
    .search-row .col-md-3.nopadding_left{padding-left: 15px!important}
    .search-form #visitcourse{display: block;margin-left: 0;margin-top: 20px;}
    .search-form form select{display: block;width: 100%;max-width: inherit;}
    .search-form form{display: block;width: 100%;max-width: 100%}
    .search-form form button{width: 100%;margin-left: 0;margin-top: 20px;}
    .search-form .col-md-3:after {content: 'or';display: block;color: #fff;font-size: 18px;position: absolute;right: auto;top: auto;bottom: -19px;left: 50%;}
    .staff-box h4,.staff-box .staff-position{min-height: inherit;}
    .searchicon{margin-top: 0}
    .header .col-md-1.nopadding {text-align: right;margin-bottom: 15px;}
    .header .col-md-1.nopadding .small-btn{display: inline-block!important;margin-top: 0!important;}
    .page-id-14208 .getprospectus-row {background-size: cover;}
    .award-list li{width: calc(25% - 35px);margin-bottom: 10px}
    .post-home_image{max-width: 373px;margin: auto;margin-bottom: 20px}
    .post-home_image h4{min-height: inherit;}
    .newsletterow {background: #BF1522;}
}

/*Galaxy Tab 3 */
@media only screen and (min-width : 800px) {
    .newsletterow iframe{height: 230px!important;}
}
@media only screen and (max-width : 800px) {
    .inside-header h2{position: relative;color: #147fb0;left: 15px;top: 20px;margin-bottom: 20px}
    .inside-header h2>span{display: inline-block;margin-left: 5px}
    .getprospectus-row .contact-form-black{margin-left: 15px;margin-right: 15px}
    .wpt-form-label {white-space: initial!important;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label,#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after{color: #be1522}
    #mega-menu-wrap-header-menu .mega-menu-toggle + #mega-menu-header-menu{background-color: #fff}
    .slide-caption{bottom: 40px}
    .searchicon{color: #be1522}
    .slide-caption h2 {font-size: 21px;max-width: 166px;margin-bottom: 10px}
    #mega-menu-wrap-header-menu .mega-menu-toggle{background: transparent;}
    .media-list>li:nth-child(1),.media-list>li:nth-child(2),.media-list>li:nth-child(3),.media-list>li:nth-child(4),.media-list>li:nth-child(5),.media-list>li:nth-child(6),.media-list>li:nth-child(7),.media-list>li:nth-child(8){display: none;}
    .preheader>ul {padding-top: 35px;padding-bottom: 35px;}
    .header {background-color: #fff;padding-top: 24px;padding-bottom: 24px;}
    #mega-menu-wrap-header-menu{background: transparent;}
    .brand-logo{z-index: 0}
    #mega-menu-wrap-header-menu #mega-menu-header-menu {background: #fff;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu.mega-menu-item {position: static;border-bottom: 1px solid #dadbdd;}
    .header .col-md-6{padding: 0!important}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{font-size: 43px;color: #147fb0}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:focus {
    color: #fff;background: #147fb0;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {padding: 35px 91px;height: auto;padding-right:15px;background-repeat: no-repeat!important;background-position: 20px 32px!important;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link{background-image: url('/wp-content/uploads/2018/06/discover.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(2) > a.mega-menu-link{background-image: url('/wp-content/uploads/2018/06/study.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(3) > a.mega-menu-link{background-image: url('/wp-content/uploads/2018/06/life.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(4) > a.mega-menu-link{background-image: url('/wp-content/uploads/2018/06/research.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(5) > a.mega-menu-link{background-image: url('/wp-content/uploads/2018/06/connect.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on:first-child > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link:hover, 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link:focus{background-image: url('/wp-content/uploads/2018/06/discover-white.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on:nth-child(2) > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(2) > a.mega-menu-link:hover, 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(2) > a.mega-menu-link:focus{background-image: url('/wp-content/uploads/2018/06/study-white.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on:nth-child(3) > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(3) > a.mega-menu-link:hover, 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(3) > a.mega-menu-link:focus{background-image: url('/wp-content/uploads/2018/06/life-white.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on:nth-child(4) > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(4) > a.mega-menu-link:hover, 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(4) > a.mega-menu-link:focus{background-image: url('/wp-content/uploads/2018/06/research-white-1.png');}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on:nth-child(5) > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(5) > a.mega-menu-link:hover, 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-child(5) > a.mega-menu-link:focus{background-image: url('/wp-content/uploads/2018/06/connect-white.png');}
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after{font-size: 48px}
    .accommodation-box h2{margin-bottom: 5px}
    .btn.btn-default{font-size: 13px}
    .accommodation-box{top: 35px}
    .single-school .academic-list{display: none;}
    .reorder-xs-800,.reorder-xs {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);direction: rtl;}
    .reorder-xs-800 > [class*="col-"],.reorder-xs > [class*="col-"] {-webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);transform: rotate(-180deg);direction: ltr;}
    .brand-logo {z-index: 9;max-width: 130px;}
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-top: 0px;}
    #mega-menu-wrap-header-menu .mega-menu-toggle.mega-menu-open + #mega-menu-header-menu{margin-top: 0px;}
    .getprospectus-row{padding-top: -165px!important}
    .getprospectus-row h2 {line-height:37px;top: -140px;font-size:37px;left: 15px;width: 100%;right: 15px;max-width: calc(100% - 30px);text-align: center!important;}
    .preheader ul li{margin-right: 5px}
    .preheader ul li:last-child{margin-right: 0}
    #gLabel{background-color: transparent;border: none;}
    .preheader a{display: block;}
    .preheader{padding-top: 10px}
    .search-form select{height: 45px;padding: 7px 12px}
    .search-form .col-md-3:after{font-size: 13px}
    .sessions-popup{display: none;}
    .single-undergraduate-course .nav.nav-tabs.library-tabs>li{width: 33%}
    .searchicon{font-size: 18px;margin-top: 12px;}
    .page-id-438826 .nav.nav-tabs.nav-justified li{float: left;width: 33%;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu{max-height: 500px;overflow: scroll;}
    .header.fixedheader #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {padding: 30px 90px !important;}
}
/* LGalaxy SIII*/
@media only screen and (max-width : 720px) {
    .download-box h2{font-size: 17px}
    .panel-title>a{font-size: 14px}
    .panel-title>a:after{width: 20px;height: 20px}
    .preheader .media-list{margin-left: 135px;}
    .media-list li>a{display: block;margin-bottom: 5px}
    .academy-list li>a span{position: relative;display: block;right: 0;left: 0;bottom: 0;margin-bottom: 5px;}
    .small-btn{font-size: 9px}
    .preheader ul li{margin-right: 2px}
    .page-id-13410 a.master-header{display: block;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 600px) {
    .accommodation-box{position: relative;right: 0;top: 12px}
    .accommodation-box h2{color: #1c4364}
    .preheader ul li{padding: 0}
    .homenext img,.homeprev img{width: 15px}
    .swiper-button-prev{left: 0!important}
    .swiper-button-next{right: 0!important}
    .slide-caption .btn.btn-default{padding: 4px 7px}
    .preheader .media-list li:nth-child(9),.preheader .media-list li:nth-child(10),.preheader .media-list li:nth-child(11),.preheader .media-list li:nth-child(12){display: none;}
    .video-container {padding-bottom: 32.25%;}
    .brand-logo {z-index: 9;max-width: 120px;}
    .getprospectus-row h2{top: -130px;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{font-size: 24px;color: #147fb0}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{background-position: 20px 40px !important;background-size: 35px;padding: 30px 91px;padding-right: 15px}
    .margin--top_medium{margin-top: 30px}
    .margin--bottom_medium{margin-bottom: 30px}
    .single-undergraduate-course .ddl-full-width-row.row.margin--bottom_small.margin--top_medium{margin-top: -30px}
    .single-postgraduate-course .ddl-full-width-row.row.margin--bottom_small.margin--top_medium{margin-top: -30px}
    .page-id-438826 .nav.nav-tabs.nav-justified li > a{height: 85px;}
    .page-id-438826 .nav.nav-tabs.nav-justified{margin-bottom: 20px;}
    .newsletterow {padding-top: 15px;}
    .newsletterow > div > img {position: relative;left: unset;top: unset;}

}
/* iPhone6+ */
@media only screen and (max-width : 414px) {
    .slide-caption {bottom: 19px;}
    .header.visible-xs .col-md-2.nopadding.col-xs-4 > a {padding: 5px;max-width: 65px;float: right;}
}

/* Galaxy Edge*/
@media only screen and (max-width : 412px) {
    .preheader .media-list li:nth-child(13),.preheader .media-list li:nth-child(14),.preheader .media-list li:nth-child(15){display: block;}
    .preheader .media-list>li>a{display: block;margin-bottom: 5px;text-align: center;}
    .preheader .media-list>li{max-width: 100px;margin-right: 0;margin-left: auto;}
    .brand-logo img{max-width: 100px}
}
/* iphone6*/
@media only screen and (max-width : 375px) {
    .inside-header h2{margin-right: 15px}
    .find-course{padding: 30px}
    .media-list li:nth-child(9),.media-list li:nth-child(10),.media-list li:nth-child(11),.media-list li:nth-child(12){display: none;}
    .preheader ul li {margin-right: 0;}
    .preheader ul {padding-top: 0;padding-bottom: 0;}
}
/* Note2*/
@media only screen and (max-width : 360px) {
    .brand-logo img{max-width: 82px}
    .header{padding-top: 10px;padding-bottom: 10px}
}
/* Iphone5 */ 
@media only screen and (max-width : 350px) {
    .preheader ul li{margin-bottom: 5px}
    .preheader ul{padding-bottom: 0}
}

/* Mobile Style Css */

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    /* STYLES GO HERE */
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
    /* STYLES GO HERE */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    /* STYLES GO HERE */
}



/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
}

/* Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
}

/* Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

}

/* Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {

}

/* Landscape */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    /* STYLES GO HERE */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    /* STYLES GO HERE */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    /* STYLES GO HERE */
}

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
    /* STYLES GO HERE */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
    /* STYLES GO HERE */
}


/* ----------- Non-Retina Screens ----------- */
@media screen
and (min-device-width: 1200px)
and (max-device-width: 1600px)
and (-webkit-min-device-pixel-ratio: 1) {
}

/* ----------- Retina Screens ----------- */
@media screen
and (min-device-width: 1200px)
and (max-device-width: 1600px)
and (-webkit-min-device-pixel-ratio: 2)
and (min-resolution: 192dpi) {
}